	
	body{font-family: Verdana, Arial, Helvetica, sans-serif;}
		* font{font:85%/1.5 Verdana, Arial, Helvetica, sans-serif!important; } 	/* FONT PROTECTION = force overwrite of font changes in any manner */
	
	h1 {color: #02A0C7;	margin: 2px;	padding: 0px;}
	h2 {color: #000000;}
	h3 {font-family:"Trebuchet MS", Verdana, Arial;	color: #000000; 	font-size:1.3em; margin:}

	.TicketNamePanel{border-top:1px solid #ccc; float:left; margin-bottom:6px; width:99%;}
	.h3Ticket{ float:left; }
	* html 	.h3Ticket{ width:100%; }
	.TicketNamePanel h3{margin:0; padding:6px 0px; font-size:1.4em}
	.TicketNamePanel .ButtonPanel{width:200px; float:right; margin-top:5px; margin-right:5px; text-align:right}
	
	h3 span{color: #FF0000;}	
	h4 {color: #000000 }
	a {font-weight: normal;		color: red; 	text-decoration: underline; }
	a:hover {font-weight: normal;		color: red;	 	text-decoration: none;}
	li {list-style-image:  url(../images/pageElements/bullet.gif); 		 	font-size: 11px;	font-weight: normal;		color: #000000;} 
	hr {border-bottom: 1px solid #CCCCCC; border-top: 0px solid #fff; height: 1px;}
	
	.LottoTable{float:left; margin-bottom:20px;}
	div.LegendTable table {width:150px}
	div.LottoTable table, div.LegendTable table { font-size: 10px; border-top:1px solid #00677F; border-left:1px solid #00677F; padding:0; margin:0; margin-bottom:0px; }
	div.LottoTable table th, div.LottoTable table td, div.LegendTable table th, div.LegendTable table td {width: 1.5em; text-align:center; border-right:1px solid #00677F; border-bottom:1px solid #00677F;  background-color:#fff; color:#888; font-family:"Trebuchet MS", Verdana, Arial; font-size:1.2em; width: 2em;  padding: 2px 4px 2px 2px;}	
	div.LottoTable table th, div.LegendTable table th  {background-color:#02A0C7; color:#fff; padding: 2px 8px 2px 8px; }		
	div.LottoTable table td.bonus{ background-color:#EFBBBB; color:#fff}  

	div.LegendTable table td {width:120px}
	
	div.LottoTable table td.header, div.LottoTypeName{ width:90%; color:#02A0C7;}
	
	div.LottoTable table td.LottoMatched, div.LegendTable table td.LottoMatched  {				background-color: #599F63; font-weight: bold; color:#fff; text-decoration:underline}
	div.LottoTable table td.LottoMatchedBonus, div.LegendTable table td.LottoMatchedBonus {			background-color: #FD923C; font-weight: bold; color:#fff; border:1px dashed #000; }
	div.LottoTable table td.LottoMatchedNone, div.LegendTable table td.LottoMatchedNone {			background-color: #FFFFFF;  }
	div.LottoTable table td.LottoMatchedTotalNormal, div.LegendTable table td.LottoMatchedTotalNormal{	background-color: #f1f1f1; width:60px; color:#777 }
	div.LottoTable table td.LottoMatchedTotalPrize, div.LegendTable table td.LottoMatchedTotalPrize {	background-color: #C70505; width:60px; color: #fff;	font-weight: bold;  }
	.PanelLightGrey {	background-color: #EEEEEE;	}	
	
	a.panellink{color:#fff; font-family:"Trebuchet MS", Verdana, Arial; padding: 2px 4px 2px 2px;}
	.LottoTypeName{font-family:"Trebuchet MS", Verdana, Arial; font-weight:bold }
	
	.hrsolid{		height: 1px;		border: 1px solid #CCCCCC;}
	
	.Panel {	background-color: #02A0C7; 	font-family: "Trebuchet MS", Verdana, Arial; 	font-size: 1.3em;	color: #FFFFFF;	text-decoration: none;	font-weight: bold;}
	.PanelRed {	background-color: #fe0000;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #FFFFFF;	text-decoration: none;	font-weight: bold;	border: 0px none;}
	.PanelPrint {	background-color: #ffffff;  width:100%; 	font-family: Arial, Helvetica, sans-serif; 	font-size: 14px;	color: #999999;	text-decoration: none;	font-weight: bold;}
	.LHSOver {	background-color: #342A8F;}
	.Header, Header:link, Header:active, Header:visited {	font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	font-weight: bold;	color: #02A0C7;	line-height: normal; text-decoration: none}
	
	.bodyImage {	margin: 0 0 0 15;		background-image: url(../images/bg.gif);}
	.topBg {	background-image: url(../images/bgTop.gif);	background-repeat: repeat-x;	background-position: top;}
	.bodyImagePrint {	margin: 0 0 0 15;	}
	.topBgPrint {	background-repeat: repeat-x;	background-position: top;}
	.BodyTextBold {	font-weight: bold;		font-size: 11px;	color: #fe0000;	text-decoration: none;}
	
	/*.ContentTable { 	background-image: url(../images/bgmiddle.gif);  width:760px }*/
	.ContentTable {border-left: 2px solid #02a0c7; border-right: 2px solid #02a0c7; width:804px!important;}
	.MidContentTable { 	background-image: url(../images/bgmiddlesm.gif)}
	.tableEnder {border-left: 2px solid #02a0c7; border-right: 2px solid #02a0c7; border-bottom: 2px solid #02a0c7; height:30px; width:800px; margin:0 auto; border-bottom-left-radius:5px; border-bottom-right-radius:5px}
	.ContentTablePrint {   width:100%}
	
	.BodyText {		font-size: 11px;	font-weight: normal;	color: #000000;	line-height: 16px;}
	.TopBodyText, .TopBodyText:active, .TopBodyText:link, .TopBodyText:visited {		font-size: 11px;	font-weight: normal;	color: #Fe0000; 	text-decoration: none;	}
	.TopBodyText:hover  {		font-size: 11px;	font-weight: normal;	color: #Fe0000; 	text-decoration: underline;	}
	.loginbox {			font-size: 9px;	font-weight: normal;		border: 0.1em solid #02A0C7;		background-color: #B2E5F1;		color: #0066CC; }
	.SearchBox {		font-size: 11px;	background-color: #E3E3E3;	text-decoration: none;	color: #000000;	font-weight: normal;	line-height: 20px;	height: 35px;width: 175px;}
	.FormBox {		font-size: 11px;	background-color: #E3E3E3;	text-decoration: none;	color: #000000;	font-weight: normal;}
	.imageBorder {		border: 2px solid #CCCCCC;	margin: 3 13 0 0;}	
	.footer {			font-size: 11px;	font-weight: normal;		color: #000000;		line-height: normal;}
	.highlight {		font-size: 11px;	color: #FF0000;	text-decoration: none;	font-weight: bold;	padding-left: 0em;}
	.BodyTextWhite {		font-size: 11px;	font-weight: normal;	color: #FFFFFF;	line-height: 16px;}
	
	.redlink {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	color: #Fe0000;	text-decoration: underline;}
	.redlink:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	color: #Fe0000;	text-decoration: none;}
	.red {		font-size: 11px;	font-style: normal;	color: #Fe0000;	text-decoration: none;}
	.redbold {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: fe0000;	text-decoration: none;}
	.smlredlink {		font-size: 10px;	color: #Fe0000;	text-decoration: underline;}
	.smlredlink:hover {		font-size: 10px;	color: #Fe0000;	text-decoration: none;}
	.BodyTextBoldWhite {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #FFFFFF;	text-decoration: none;	font-weight: bold;}
	.redsml {		font-size: 11px;	color: #Fe0000;	text-decoration: underline;}
	.redsml:hover {		font-size: 11px;	color: #Fe0000;	text-decoration: none;}
	.footertxt {		font-size: 10px;	color: #FFFFFF;	text-decoration: none;}
	.footertxt:hover {		font-size: 10px;	color: #FFFFFF;	text-decoration: underline;}
	.footerlink {		font-size: 10px;	color: #FFFFFF;	text-decoration: none;}
	
	.PanelGrey {	background-color: #999999;	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;	text-decoration: none;}
	.PanelAdmin, .PanelAdmin:active,  .PanelAdmin:link,  .PanelAdmin:visited {	background-color: #97DAEA;		font-size: 12px;	color: #333333;	text-decoration: none;	font-weight: normal;	line-height: 20px;}

	
	.order {width:340px; text-align:left; line-height:23px; margin-left:50px;}
	.orderfield { float:right; margin:-22px 0 1px 0; width: 250px}


	#CSYS_Paging_TotalPages{	border: 0px solid #000;	padding: 14 0 0 0; float: left;	white-space: nowrap;  font-size: 9px;}
	#CSYS_Paging_Container{		border: 0px solid #000; padding: 8 0 0 0;  float: right;}
	#CSYS_Paging_Prev{			border: 0px solid #000;	padding: 6 0 0 0;  float: left;  background-image: url(../images/buttons/navbtnbg.gif);			width: 79px; 	height: 24px; 	background-repeat: no-repeat; 		font-size: 9px;	text-decoration: none;	font-weight: bold;	color: #FFFFFF;	cursor: hand;	text-align: center;}
	#CSYS_Paging_None{ 			border: 0px solid #000;	padding: 6 0 0 0;  float: left;  background-image: url(../images/buttons/navbtnbg_none.gif);	width: 79px;	height: 24px; 	background-repeat: no-repeat;		font-size: 9px;	text-decoration: none;	font-weight: bold;	color: #FFFFFF;	cursor: hand;	text-align: center;}
	#CSYS_Paging_Numbers{		border: 0px solid #000;	padding: 3 0 0 0;  float: left;  	font-size: 7px;	height: 24px;	cursor: hand;	}
	#CSYS_Paging_Next{			border: 0px solid #000;	padding: 6 0 0 0;  float: left;  background-image: url(../images/buttons/navbtnbg.gif);			width: 79px;	height: 24px; 	background-repeat: no-repeat;		font-size: 9px;	text-decoration: none;	font-weight: bold;	color: #FFFFFF;	cursor: hand;	text-align: center;}

	.botAddy {border: 0px;	   font-size: 9px; }